Bug 1019005 - [Doc Bug Fix] Move the chapter to more appropriate location
[Doc Bug Fix] Move the chapter to more appropriate location
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: sgilda
Russell Dickenson
: Documentation
Depends On:
Blocks: 1086938
  Show dependency treegraph
 
Reported: 2013-10-14 18:48 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 02-10-2013 13:20:00 Topic ID: 2772-477113 [Latest]
Last Closed: 2014-06-28 11:38:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 18:48:04 EDT
Title: Datasource Parameters

Please move the whole chapter about datasource parameters from transaction subsystem section to section with datasources. E.g. somewhere near to the examples of datasource configurations for individual databases.
Comment 1 sgilda 2014-06-06 09:24:08 EDT
I think this bug may be outdated. It is very old and it appears the chapters have been updated. It is in the same section as other datasource configuration topics. 

  Section: Transaction Subsystem Configuration
    Transactions Configuration Overview [4374]
    Section: Transactional Datasource Configuration
      Configure Your Datasource to Use JTA Transactions [4295]
      Configure an XA Datasource [4303]
      Log in to the Management Console [3569]
      Create a Non-XA Datasource with the Management Interfaces [4805]
      Datasource Parameters [2772]

Can you please verify that it's correct now?
Comment 2 sgilda 2014-06-06 09:30:21 EDT
This topic appears in both the Development Guide and in the Administration and Configuration Guide. The above is the Development Guide.

The following is the Admin Guide:

  Section: Datasource Configuration
    Datasource Parameters [2772]
    Datasource Connection URLs [6184]
    Datasource Extensions [4643]
    View Datasource Statistics [13918]
    Datasource Statistics [13779]
  Section: Example Datasources
    Example PostgreSQL Datasource [5688]
    Example PostgreSQL XA Datasource [5689]
    Example MySQL Datasource [5690]
    Example MySQL XA Datasource [5691]
    Example Oracle Datasource [5696]
    Example Oracle XA Datasource [5697]
    Example Microsoft SQLServer Datasource [5698]
    Example Microsoft SQLServer XA Datasource [5699]
    Example IBM DB2 Datasource [5700]
    Example IBM DB2 XA Datasource [5701]
    Example Sybase Datasource [8847]
    Example Sybase XA Datasource [8848]
Comment 3 Ondrej Chaloupka 2014-06-06 09:31:48 EDT
Hi,

yeap, agree, it's correct now.

Thank you
Ondra
Comment 5 Ondrej Chaloupka 2014-06-06 09:43:51 EDT
This was a bit outdated issue and it was fixed already for 6.2.
Thanks

Note You need to log in before you can comment on or make changes to this bug.